---
term: (fe) nunli din
slug: fe nunli din
alt forms: []
search terms:
  glb:
  - fe nunli din
  - fe
  - nunli
  - din
  eng:
  - nowadays
  epo:
  - nune
  - nuntage
  spa:
  - hoy en día
  - hoy día
ipa: ˈ(fe) ˈnunli ˈdin
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈnunli ˈdin&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: nowadays
  epo: nune, nuntage
  spa: hoy (en) d&iacute;a
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - nowadays
  epo:
  - - nune
    - nuntage
  spa:
  - - hoy (en) día
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - nun
  - +
  - -li
  - ','
  - din
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: nun
    text: nun
    word class: par
    trans:
      eng: <em>present tense marker</em>, now; well, so
      epo: nun, -as <em>presenca markilo</em>; nu
      spa: estar (<em>+ verbo; marcador del tiempo presente activo</em>); ahora (bien)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: din
    text: din
    word class: b
    trans:
      eng: day
      epo: tago
      spa: d&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
